/*	pe #6
	function calling with parameter passimg
*/
#include "libc.h"

main()
{
	int i,j,k,l;
	printf("Start of Run\n");
	for (i = 1; i != 5000; ++i)
	{
		for (j = 1; j != 100; ++j)
		{
		    k = func1(j);
		}
	}
	printf("End of Run\n");
}

func1(n)
int n;
{
	int m;
	m = func2(n);
	return(m);
}

func2(z)
int z;
{
	return(z);
}
